Joe Rozner <joe@deadbytes.net>


Patch
r957507

r957507 | hwright | 2010-06-24 06:12:53 -0500 (Thu, 24 Jun 2010)

Fix ruby bindings for 1.9 compat.

Patch by: Joe Rozner <joe@deadbytes.net>

* subversion/bindings/swig/ruby/svn/core.rb
  (infinity_or_empty_from_recurse, infinity_or_immediates_from_recurse):
    Use explicit 'then' statement for Ruby 1.9 compat.